View Issue Details

IDProjectCategoryView StatusLast Update
0003889AVIToolbox[SUMo] Refactoringpublic2016-08-21 19:54
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version2.5 
Summary0003889: Encrypted "last licence check"
DescriptionEncrypted "last licence check"
TagsNo tags attached.

Relationships

related to 0003911 resolvedKyle_Katarn Licence lost when restarted 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2016-08-09 21:09 Kyle_Katarn New Issue
2016-08-09 21:09 Kyle_Katarn Issue generated from: 0003887
2016-08-11 22:36 Kyle_Katarn Status assigned => resolved
2016-08-11 22:36 Kyle_Katarn Fixed in Version => 2.5
2016-08-11 22:36 Kyle_Katarn Resolution open => fixed
2016-08-21 19:54 Kyle_Katarn Relationship added related to 0003911